### Method

# Ide DebuggerBreakpoints get_file

#### Declaration

    GFile*
    ide_debugger_breakpoints_get_file (
      IdeDebuggerBreakpoints* self
    )

#### Description

Gets the “file” property, which is the file that breakpoints within this container belong to.

Available since: | 3.32

Gets property | `Ide.DebuggerBreakpoints:file`

#### Return value

Returns: | `GFile`
| A `GFile`.
| The data is owned by the instance.